## rust-net2 0.2.33

=== debian/changelog ===
rust-net2 (0.2.33-1) unstable; urgency=medium

  [ kpcyrd ]
  * Package net2 0.2.33 from crates.io using debcargo 2.2.1

 -- Ximin Luo <infinity0@debian.org>  Sun, 08 Jul 2018 13:14:03 -0700
