=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/net2-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/net2 .*/crates/net2/@ANY_VERSION@/download
