## rust-net2 0.2.37

=== debian/changelog ===
rust-net2 (0.2.37-1) unstable; urgency=medium

  * Team upload.
  * Package net2 0.2.37 from crates.io using debcargo 2.4.3
    - Includes upstream fix for undefined behaviour that
      is likely to cause breakage with future rustc versions
      (Closes: 976870)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 30 Dec 2020 16:04:14 +0000
