=== debian/control ===
Source: rust-net2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.54-~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+winsock2-dev <!nocheck>,
 librust-winapi-0.3+ws2def-dev <!nocheck>,
 librust-winapi-0.3+ws2ipdef-dev <!nocheck>,
 librust-winapi-0.3+ws2tcpip-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/net2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/net2
Homepage: https://github.com/deprecrated/net2-rs

Package: librust-net2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.54-~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+winsock2-dev,
 librust-winapi-0.3+ws2def-dev,
 librust-winapi-0.3+ws2ipdef-dev,
 librust-winapi-0.3+ws2tcpip-dev
Provides:
 librust-net2+default-dev (= ${binary:Version}),
 librust-net2+duration-dev (= ${binary:Version}),
 librust-net2+nightly-dev (= ${binary:Version}),
 librust-net2-0-dev (= ${binary:Version}),
 librust-net2-0+default-dev (= ${binary:Version}),
 librust-net2-0+duration-dev (= ${binary:Version}),
 librust-net2-0+nightly-dev (= ${binary:Version}),
 librust-net2-0.2-dev (= ${binary:Version}),
 librust-net2-0.2+default-dev (= ${binary:Version}),
 librust-net2-0.2+duration-dev (= ${binary:Version}),
 librust-net2-0.2+nightly-dev (= ${binary:Version}),
 librust-net2-0.2.37-dev (= ${binary:Version}),
 librust-net2-0.2.37+default-dev (= ${binary:Version}),
 librust-net2-0.2.37+duration-dev (= ${binary:Version}),
 librust-net2-0.2.37+nightly-dev (= ${binary:Version})
Description: Extensions to the standard library's networking types as proposed in RFC 1158 - Rust source code
 This package contains the source for the Rust net2 crate, packaged by debcargo
 for use with cargo and dh-cargo.
