=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test net2 0.2.37 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test net2 0.2.37 --all-targets --no-default-features
Features: test-name=librust-net2-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
