## rust-net2 0.2.39

=== debian/changelog ===
rust-net2 (0.2.39-1) unstable; urgency=medium

  * Team upload.
  * Package net2 0.2.39 from crates.io using debcargo 2.6.1
  * Add patch to workaround glibc time64 suseconds_t inconsitency (Closes: #1070001)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Apr 2024 04:57:12 +0000
