=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: rust-net2
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-0.1+default-dev <!nocheck>,
- librust-libc-0.2+default-dev (>= 0.2.54-~~) <!nocheck>,
+ librust-libc-0.2+default-dev (>= 0.2.139-~~) <!nocheck>,
  librust-winapi-0.3+default-dev <!nocheck>,
  librust-winapi-0.3+handleapi-dev <!nocheck>,
  librust-winapi-0.3+winsock2-dev <!nocheck>,
@@ -17,10 +17,12 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/net2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/net2
 Homepage: https://github.com/deprecrated/net2-rs
+X-Cargo-Crate: net2
+Rules-Requires-Root: no
 
 Package: librust-net2-dev
 Architecture: any
@@ -28,7 +30,7 @@
 Depends:
  ${misc:Depends},
  librust-cfg-if-0.1+default-dev,
- librust-libc-0.2+default-dev (>= 0.2.54-~~),
+ librust-libc-0.2+default-dev (>= 0.2.139-~~),
  librust-winapi-0.3+default-dev,
  librust-winapi-0.3+handleapi-dev,
  librust-winapi-0.3+winsock2-dev,
@@ -47,10 +49,9 @@
  librust-net2-0.2+default-dev (= ${binary:Version}),
  librust-net2-0.2+duration-dev (= ${binary:Version}),
  librust-net2-0.2+nightly-dev (= ${binary:Version}),
- librust-net2-0.2.37-dev (= ${binary:Version}),
- librust-net2-0.2.37+default-dev (= ${binary:Version}),
- librust-net2-0.2.37+duration-dev (= ${binary:Version}),
- librust-net2-0.2.37+nightly-dev (= ${binary:Version})
+ librust-net2-0.2.39-dev (= ${binary:Version}),
+ librust-net2-0.2.39+default-dev (= ${binary:Version}),
+ librust-net2-0.2.39+duration-dev (= ${binary:Version}),
+ librust-net2-0.2.39+nightly-dev (= ${binary:Version})
 Description: Extensions to the standard library's networking types as proposed in RFC 1158 - Rust source code
- This package contains the source for the Rust net2 crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "net2"
