=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test net2 0.2.39 --all-targets --all-features
Features: test-name=rust-net2:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test net2 0.2.39 --all-targets
Features: test-name=librust-net2-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test net2 0.2.39 --all-targets --no-default-features --features duration
Features: test-name=librust-net2-dev:duration
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test net2 0.2.39 --all-targets --no-default-features --features nightly
Features: test-name=librust-net2-dev:nightly
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test net2 0.2.39 --all-targets --no-default-features
Features: test-name=librust-net2-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
